#!/bin/bash

# To check the signature run:
#  echo | gpg
#  gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQTwBAABCgAGBQJYC1xdAAoJENGrRRaIiIiIztsmoKepQsArdQ/Dl3Ec2lleRsaz
ErdIffYPsq6wt57B+p1uiA3zP/rEXkuWOEasg8ItJgwXGdbFEMq8O0eBb8T8LpLs
fd4IhTyuvXgIHhUx/ABTJ2DAN1ul/jziFWbrn/EQ8tCoam41MSvZKZbVdBMH/bsa
F1WishOMpfg3qnTVH673MxUDpKvJXdpmfGoq6NkoH8mUjvFqwSf/vxe8RNBI2vjS
E/NwvbSwTH1u1TiEcmNFiYj0uTr3oeU1ZFkUaVIrTr47UAosqDSYAq+rNh7ZA9HD
V6LzNn1tNzoUNePyqgmczmB/Pg0zx19Qq97AQUhMSK/2R+aqESP+W4rY5PMDaUgX
uxZCd6YcNbdGtH94lQf3ElIqRJKLkd6V6hemQV+MVkHYmFqx9ajJFicIyaNWrPSH
4vCmIqH6vi4OFsymuyxJbgNSdRqLFXNPYSzQMqe1GeH2BjVPQ+iDOcFthOBTxj+x
KKmvP/bgo8REtcopXgI5qJSARl1lFsC0aPV1vcVTc1TQ3mnNGlN/+j2gj6xsIg9S
bDk/fvt2zXNuaSh2GE8x0wH4MDk4hNAA7B5F7w1+tuYb7s77X+45Hi62crkMqsy6
siJOxn4lRNe9mD9Wr1tF2v5kv+R/NQuCntCiEsGTHx+A1YQfpyoefCXZgMOlKNtK
5yxzMIVi7zr/AJD8CGgw8m5v6pk/ErSEgPKBtTofEzBPO2ap6fp8hFGJYOajxWnB
hRR8TFVJ53PPjzoZeYLUo0URUJrOClGPh8DPANSyWYWtxezfqWaQCWP/3Kemn4JN
VTcjvkZgHSDh7Ks3sqI7T02Q/71I+DYhPxdVUHSqAx1WpRyGXoviXDMR/YBQRp7Q
nWhWChjpOKmLi20T+QuqKb5Nfz/vEVJTd3ShdoF8JdNca6PbkHoHkmmnCU7eA2K6
SXh9X15e/BQhnEVfoAvwbEJGsk5kJHBSDb0TbYpDJYUN/NvyDufdBAVdasUfHhdO
GgeFv5iSY97/JDhCO2exo7WOHIAlf4rp3O/X7vwm6DFIkhx3WQCJ53VDZ3iBjgDw
uUxNbGLRhINDGHVPR6xieZQGFa6OFiAfXv36VGwheNcTEJynLx1eNWMKYcHynzXV
XWxj7/KV8cF9S3p31Dejx50THBkSE3XDpSD1eKwT6ug0f1Gqy0WAfwCEpQEjqi+C
5YkliSrxItWjLsUIRQHc9Sx1dcXpVnkkmlsPCM0lNmGD6/TPBFqjR//tgiV7Pru+
fbtCgbAX3z88xMwx9yKMrJBFQGngeHEFLhffWIXrAiLl7EBYMNMNN27dsWJEurcZ
fR1dQhgOi/xQHUAdr1OmfUeSkOEJzu+RhWfeuWIIMQ9cOwgmz7INJ/BKz1LnpJ6x
b8Dn2i2uPyffeZ3i/4mEFSBg7m11b/TE9/u3g9mJ5T7q7ZTd378u5bkD9Su1aMjw
mcWZPm/0iAd2zUMooPK2Ka3epqQTvdyX9RerP9kpGZqoO+HnYPp5JvKAgRPnBYwe
GijmT2Ws7kfrgvLo9iNz6/hOcSi3mrgCEILMOhXgPHBHVE0p509pNLSo3W9O2FmQ
PB/yp1Qr5gUGuqyltf9PRPlt3gbNg5GuEC77ZJJT8dmVwU3ePEBOto9HkP/fGtqE
fThaUPe9UAW74zDTORzg0WpYVw==
=nCrV
-----END PGP SIGNATURE-----
